# Generated by Django 2.2.7 on 2020-02-11 12:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('main', '0051_auto_20200204_1409'),
    ]

    operations = [
        migrations.AddField(
            model_name='awardtype',
            name='content_type',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='contenttypes.ContentType'),
        ),
        migrations.AddField(
            model_name='awardtype',
            name='object_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True),
        ),
    ]
